Subject: ncurses/termcap, just won't clear the screen?
From: [email-masked]

19 May 1997 16:08:23 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
Comments: Authenticated sender is <[email-masked]>
Original-To: [email-masked]
X-mailer: Pegasus Mail for Win32 (v2.53/R1)
Original-Sender: [email-masked]

I've just rebuilt termcap & ncurses, that went fine.  But now I'm 
trying to run some of the test programs that ncurses has.  And it 
appears that it just cannot erase the screen.  The curses is set to 
the top of the window, but all the text is still there.  I've tried a 
few different things for my TERM env variable, linux, ansi, pc-ansi, 
vt100,  etc.  They all behaved the same.

Might I have forgotten a step somewhere?

---
"Oh, what sad times are these when passing ruffians can say 'Ni!' at will to old
ladies.  There is a pestulance upon this land, nothing is sacred.  Even those
who arrange and design shrubberies are under considerable economic stress of
this period of history."                                   -- Roger the Shrubber
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".